.center-title {
    font-family: 'Gentium Book Basic', serif;
    font-size: 64px;
    margin-top: 1em;
    
    border-bottom: 2px solid #f96b40;
}

.column-container {
    width: 60%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.first-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 2em;
}

.gif-container {
    border: 1px solid black;
    border-radius: 8px;
    overflow: hidden;

    width: 49%;
    height: 25em;
}

.margin-left {
    margin-left: 1em;
}

.gif-src {
    
}

.village-gif {
    height: 120%;
    left: -2em;
    position: relative;
    filter: saturate(1.3);
}

.dress-gif {
    width: 110%;
    left: -1em;
    top: -1em;
    position: relative;
}

.bottle-gif {
    width: 100%;
    top: -1em;
    position: relative;
}

.kirby-gif {
    height: 140%;
    left: -6em;
    top: -3em;
    position: relative;
    filter: saturate(1.3);
}

.text-cont {
    width: 100%;
    margin-top: 3em;

    display: flex;
    flex-direction: column;
    align-items: center;
}

.descrip-heading {
    font-family: 'Ruda', sans-serif;
    font-size: 36px;
    width: fit-content;
    margin-left: 0;
    margin-right: auto;
    padding-bottom: 2px;
    border-bottom: 2px solid #f96b40;
}

.descrip-container {
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    line-height: 1.4;
}

.spacer1 {
    height: 1em;
}

.spacer2 {
    height: 2em;
}

.spacer3 {
    height: 3em;
}

.nice-box {
    width: 100%;
    border: 2px solid #f96b40;
}

.interior-padding {
    margin-left: 3em;
    margin-right: 3em;
    margin-top: 2em;
    margin-bottom: 2em;

    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.nice-box-narrow {
    width: 60%;
    margin-top: 3em;
    border: 2px solid #f96b40;
    padding-left: 3em;
    padding-right: 3em;
    padding-top: 1.5em;
    padding-bottom: 1.5em;

    display: flex;
    flex-direction: row;
    justify-content: space-around;

    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    line-height: 1.4;
}

.hl-h2 {
    font-family: 'Ruda', sans-serif;
    font-size: 24px;

    border-bottom: 2px solid #f96b40;
    padding-bottom: 4px;
    margin-bottom: 1em;
}

.hl-h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    margin-bottom: 0.2em;
}

.edit-tip {
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    margin-bottom: 0.2em;
}